/*
	styles specific to Forests Service Recreation Database
*/

/* Container */
#container
{
	margin: 0px;
	padding: 0px;
}

/* Banner */
#bannerheader
{
	height:45px;

	background-color: #003466;
	background-image: url(images/RF-blur.jpg);
	background-position: top right;
	background-repeat: no-repeat;
}

#bannerheader h1
{
	font-size: 18px;
	font-weight: bold;
	color: #ffffff;
	margin: 0px;
}

#bannerheader h2
{
	font-size: 14px;
	color: #ffffff;
	margin: 0px;
}

#bannerheader img
{
	float: left;
}

/* Navigation */
#navigation 
{
	border: 0px;
	border-style:solid;

	float:left;
	width: 13%;
	height: 100%;
	background-color: #e3ecf5;
	
	margin-top: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
	margin-right: 0px;
	
	padding-top: 5px;
	padding-left: 5px;
	padding-bottom: 5px;
	padding-right: 5px;
}

#navigation h1
{
	font-size: 18px;
	font-weight: bold;
	color: #003466;
	margin-bottom: 10px;
}

#navigation a 
{
	text-decoration: none;
	display: block;
}

#navigation a:hover 
{
	text-decoration: underline;
	background-color: transparent;
}

#navigation hr
{
	width: 100%;
}

/* Page header */
#pageheader 
{
	border: 0px;
	border-style: solid;

	margin-top: 0px;
	margin-left: 15%;
	margin-bottom: 0px;
	margin-right: 5%;
	
	padding-top: 10px;
	padding-left: 0px;
	padding-bottom: 0px;
	padding-right: 0px;
	
	background-color: transparent;
}

#pageheader h1
{
	font-size: 20px;
	
	margin: 0px;
	
	padding: 0px;
	
	color: #0055a6
}

#pageheader h2
{
	font-size: 12px;
	
	margin: 0px;
	
	padding: 0px;
	
	color: #0055a6
}

#pageheader hr
{
	width: 100%;
	color: #0055a6;
}

#pageheader .backbtn 
{
	border: 0px;
	border-style: solid;
	
	display: block; 
	float: right;
}

/* Content */
#content
{
	clear: right; /* This needs to be here! */
	
	border: 0px;
	border-style: solid;
	
	margin-top: 0px;
	margin-left: 15%;
	margin-bottom: 0px;
	margin-right: 5%;
	
	padding-left: 0px;
	padding-top: 10px;
	padding-bottom: 0px;
	padding-right: 0px;
	
	background-color: transparent;
}

#content .backbtn 
{
	display: block; 
	float: right;

	margin-top: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
	margin-right: 0px;
	
	padding-left: 0px;
	padding-top: 10px;
	padding-bottom: 0px;
	padding-right: 0px;
}


/* Content for full screen */
#contentFull
{
	border: 0px;
	border-style: solid;
	
	margin-top: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
	margin-right: 0px;
	
	padding-left: 0px;
	padding-top: 10px;
	padding-bottom: 0px;
	padding-right: 0px;
	
	background-color: transparent;
}

#contentFull .backbtn 
{
	display: block; 
	float: right;

	margin-top: 5.5%;
	margin-left: 0px;
	margin-bottom: 0px;
	margin-right: 0px;
	
	padding-top: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	padding-right: 5%;
}

#contentFull .img
{
	margin-top: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
	margin-right: 0px;
	
	padding-left: 0px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-right: 0px;
}

#WPcontent 
{
	float:left;
	border: .1px;
	padding-left: 0px;
	padding-top: 30px;
	padding-right: 0px;
	background-color: transparent;
}

#reportHeaderContent
{
	clear: right; /* This needs to be here! */
	
	border: 0px;
	border-style: solid;
	
	margin-top: 0px;
	margin-left: 1%;
	margin-bottom: 0px;
	margin-right: 5%;
	
	padding-left: 0px;
	padding-top: 10px;
	padding-bottom: 0px;
	padding-right: 0px;
	
	background-color: transparent;
}

#bg 
{
	border: 0px;
	border-style: solid;
	/*float:right;*/
	margin: 0px;
	padding-left: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-right: 0px;
	color: #003466;
}

#pagesubheader 
{
	border: 0px;
	border-style: solid;
	/*float:left;*/
	margin: 0px;
	padding-left: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-right: 0px;
	background-color: transparent;
}


#recdbver 
{
	position: relative;
}

#spnColText 
{
	position: relative;
}

/* -----------------------------------------------------------------
BANNER HEADER STYLES
-------------------------------------------------------------------- */

.BannerBG
{
	background-color:#003466;
}

.BannerTitle
{
	font-size: 18px; 
	font-weight: bold; 
	color: #ffffff;
}

.BannerSubTitle
{
	font-size: 14px; 
	font-weight: bold; 
	color: #ffffff;
}

/* -----------------------------------------------------------------
HEADER SECTION STYLES
-------------------------------------------------------------------- */

.HeaderTextWithNavBar
{
	font-size: 20px;
	font-weight: bold;
	padding-left: 0px;
	color: #0055a6
}

.HeaderSubTextWithNavBar
{
	font-size: 12px;
	padding-left: 0px;
	color: #0055a6
}

.HeaderText
{
	font-size: 20px;
	font-weight: bold;
	padding-left: 10px;
	color: #0055a6
}

.HeaderSubText
{
	font-size: 12px;
	font-style: italic;
	font-weight: bold;
	padding-left: 10px;
	color: #0055a6
}

/* -----------------------------------------------------------------
FOOTER SECTION STYLES
-------------------------------------------------------------------- */

.FooterText
{
	font-size: 10px;
	background-color: #ffffff;
}

.FooterTextUser
{
	font-size: 10px;
	color: #aaaaaa;
	background-color: #ffffff;
}


/* ----------------------------------------------------------------- */


/* -----------------------------------------------------------------
LINK STYLES
----------------------------------------------------------------- */
A
{
	COLOR: #000099;
}

A:visited
{
	COLOR: #000099;
}

A:link
{
	COLOR: #000099;
}

A:active
{
	COLOR: blue;
}

A:hover
{
	COLOR: blue;
	TEXT-DECORATION: none;
}

/* ----------------------------------------------------------------- */


/* -----------------------------------------------------------------
TABLE STYLES
-------------------------------------------------------------------- */

TABLE.Std
{
	width:100%;
	background-color: #e3ecf5;
	border-width: 0px;
}


TABLE.Footer
{
	border: 0px;
	background-color: #ffffff;
}

/* ----------------------------------------------------------------- 
Styles specific for Rec DB
----------------------------------------------------------------- */


.description A
{
    COLOR: #669999;
    TEXT-DECORATION: none
}

.description A:visited
{
	COLOR: #000099;
	TEXT-DECORATION: none;
}

.description A:link
{
	COLOR: #000099;
	TEXT-DECORATION: none;
}

.description A:active
{
	COLOR: blue;
	TEXT-DECORATION: none;
}

.description A:hover
{
	COLOR: blue;
	TEXT-DECORATION: none;
}

.FSTableHeader
{
    font-size: 12px;
    font-weight: bold;
    color: #000000;
    background-color: #cbc5df;
}

.FSTableHeaderRight
{
    font-size: 12px;
    font-weight: bold;
    color: #000000;
    background-color: #cbc5df;
    text-align: right
}

.FSTableCell
{
    font-size: 12px;
    color: #000000;
    background-color: #e3ecf5;
}

.FSTableCellSeparator
{
    font-size: 12px;
    color: #000000;
    background-color: #0055a6;
}

.FSTableCellRight
{
    font-size: 12px;
    color: #000000;
    background-color: #e3ecf5;
    text-align: right
}

.FSTableCellRightRed
{
    FONT-SIZE: 12px;
    COLOR: #ff3333;
    BACKGROUND-COLOR: #e3ecf5;
    TEXT-ALIGN: right
}

.FSTableCellCenter
{
    font-size: 12px;
    color: #000000;
    background-color: #e3ecf5;
    text-align: center
}

.FSTableCellAlt
{
    font-size: 12px;
    color: #000000;
    background-color: #eeeeee;
}

.FSTableCellAltRight
{
    FONT-SIZE: 12px;
    COLOR: #000000;
    BACKGROUND-COLOR: #eeeeee;
    TEXT-ALIGN: right
}

.FSTableCellAltRightRed
{
    FONT-SIZE: 12px;
    COLOR: #ff3333;
    BACKGROUND-COLOR: #eeeeee;
    TEXT-ALIGN: right
}

.FSTableCellEmph
{
    font-size: 12px;
    font-weight: bold;
    color: #000000;
    background-color: #e3ecf5;
}

.FSTableCellEmphRight
{
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	background-color: #dddddd;
	text-align: right;
}

.FSSectionHeaderLeftWhite
{
	font-size: 14px;
	color: #ffffff;
	font-weight: bold;
	text-align: left;
	background-color: #0055a6
}

.FSSectionHeaderCenterWhite
{
	font-size: 14px;
	color: #ffffff;
	font-weight: bold;
	text-align: center;
	background-color: #0055a6
}

.SortColumn
{
    color: #000000;
    font-weight: bold;
    text-align: center;
    text-decoration: none
}

.listBoldGreen
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    COLOR: #0055a6;
    FONT-FAMILY: Arial,helvetica,sans-serif
}

.listDisabledGrey
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    COLOR: #dddddd;
    FONT-FAMILY: Arial,helvetica,sans-serif
}

.listBanner
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 14px;
    FONT-FAMILY: Arial,helvetica,sans-serif;
}
.listBold
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    COLOR: #aaaaaa;
    FONT-FAMILY: Arial,helvetica,sans-serif
}

.listBold A
{
    COLOR: #669999;
    TEXT-DECORATION: none
}

.listBold A:visited
{
    COLOR: #669999;
    TEXT-DECORATION: none
}

.listBold A:link
{
    COLOR: #669999;
    TEXT-DECORATION: none
}

.listBold A:active
{
    COLOR: #99ccff;
    TEXT-DECORATION: none
}

.listBold A:hover
{
    COLOR: #99ccff;
    TEXT-DECORATION: none
}

.listBoldWhite
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    COLOR: #ffffff;
    FONT-FAMILY: Arial,helvetica,sans-serif
}
.listBoldRed
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    COLOR: #cc0000;
    FONT-FAMILY: Arial,helvetica,sans-serif
}
.listDisabled
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    COLOR: #99ccff;
    FONT-FAMILY: Arial,helvetica,sans-serif
}
.listCount
{
    FONT-SIZE: 9px;
    COLOR: #666666;
    FONT-FAMILY: Arial,helvetica,sans-serif
}
.listCountBlue
{
    FONT-SIZE: 9px;
    COLOR: blue;
    FONT-FAMILY: Arial,helvetica,sans-serif
}
.paleGreenBg
{
    BACKGROUND-COLOR: #e3ecf5
}
.darkGreenBg
{
    FONT-FAMILY: Arial,helvetica,sans-serif;
    BACKGROUND-COLOR: #0055a6
}
.midGreenBg
{
    BACKGROUND-COLOR: #00cc99
}

/* -----------------------------------------------------------------
GENERAL INFORMATION SPECIFIC TABLE STYLES
-------------------------------------------------------------------- */
.FSGeneralInfoTableHeader
{
    font-size: 12px;
    font-weight: bold;
    color: #ffffff;
    background-color: #0055a6;
}

.FSGeneralInfoSubTableHeader
{
    font-size: 12px;
    font-weight: bold;
    color: #000000;
    background-color: #e3ecf5;
}

.FSGeneralInfoSubTableHeaderRight
{
    font-size: 12px;
    font-weight: bold;
    color: #000000;
    background-color: #e3ecf5;
    text-align: right
}

/* -----------------------------------------------------------------
HOME PAGE-SPECIFIC STYLES
-------------------------------------------------------------------- */

#homeContent
{
	clear: right;
	
	width: 90%;
	
	border: 0px;
	border-style: solid;
	
	margin-top: 0px;
	margin-left: 15%;
	margin-bottom: 0px;
	margin-right: 5%;
	
	padding-left: 0px;
	padding-top: 10px;
	padding-bottom: 0px;
	padding-right: 0px;
	
	background-color: transparent;
}

#SearchByInfoText
{
	padding-left:20px;
	font-size: 10px;
}

/********************************************************************
Fireweb_002.css
General Styles
*********************************************************************/

/* -----------------------------------------------------------------
MAIN TEXT/SECTION STYLES
-------------------------------------------------------------------- */
body 
{
	padding: 0px; 
	margin: 0px;
}
body, div, span, a, p, table, th, tr, td, tbody
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px; 
}

.StdText
{
	font-size: 12px;
}

.StdText TABLE
{
	font-size: 12px;
}

.StdTextRight
{
	font-size: 12px;
	text-align: right;
}

.StdTextCenter
{
	font-size: 12px;
	text-align: center;
}

.StdTextCenterTopPadding
{
	font-size: 12px;
	text-align: center;
	padding-top: 20px;
}

.StdTextEmph
{
	font-size: 12px;
	font-weight: bold;
}

.StdTextEmph TABLE
{
	font-size: 12px;
	font-weight: bold;
}

.StdTextEmphRight
{
	font-size: 12px;
	font-weight: bold;
	text-align: right;
}

.StdTextEmphCenter
{
	font-size: 12px;
	font-weight: bold;
	text-align: center;
}

.StdTextHeader
{
	font-size: 16px;
	font-weight: bold;
}

.StdTextWarning
{
	font-size: 12px;
	color: #ff0000;
	font-weight: bold;
}

.StdTextSectionHeader
{
	color: #cc0000;
	font-size: 16px;
	font-weight: bold;
}

.StdTextSmall
{
	font-size: 10px;
}

.StdTextSmallRight
{
	font-size: 10px;
	text-align: right;
}

.StdTextSmall a
{
	font-size: 10px;
}

.StdTextSmall p
{
	font-size: 10px;
}

.StdTextSmallEmph
{
	font-family: "Arial black",sans-serif;
	font-size: 10px;
}

.StdTextSmallEmphRight
{
	font-family: "Arial black",sans-serif;
	font-size: 10px;
	text-align: right;
}

.StdTextSmallHigh
{
	font-size: 10px;
	background-color: #ffffff;
}

.StdTextRed
{
	font-size: 12px;
	color: #ff0000;
}

.StdTextSmallRed
{
	font-size: 10px;
	color: #ff0000;
}

.StdTextRightRed
{
	font-size: 12px;
	text-align: right;
	color: #ff0000;
}

.StdTextCenterRed
{
	font-size: 12px;
	text-align: center;
	color: #ff0000;
}

.StdTextWhite
{
	font-size: 12px;
	color: #ffffff;
}

.StdTextEmphWhite
{
	font-size: 12px;
	font-weight: bold;
	color: #ffffff;
}

.StdTextRightWhite
{
	font-size: 12px;
	color: #ffffff;
}

.StdHeaderLeftWhite A
{
	font-size: 16px;
	color: #ffffff;
	font-weight: bold;
	text-align: left;
}

.StdHeaderLeftWhite
{
	font-size: 16px;
	color: #ffffff;
	font-weight: bold;
	text-align: left;
}

.StdTextLink
{
	text-decoration: none;
	font-weight: bold;
}

.StdTextLinkBlack
{
	color : #000000;
	text-decoration: none;
}

.StdTextLinkBlackEmphRight
{
	color : #000000;
    text-align: right;
	text-decoration: none;
    font-weight: bold;
}

.StdTextLinkRed
{
	color : #ff0000;
	text-decoration: none;
	font-weight: bold;
}

.StdTextLinkWhite
{
	color : #ffffff;
	text-decoration: none;
	font-weight: bold;
}
.StdTextSmallWhite
{
	font-size: 10px;
	color: #ffffff;
}
/*-----------------------------------------------
CLASSES FOR REPORTS WITH SMALL TEXT
-----------------------------------------------*/
.StdTextTiny
{
	font-size: 8px;
}

.FSTableHeaderTiny
{
    font-size: 8px;
    font-weight: bold;
    color: #000000;
    background-color: #cbc5df;
}

.FSTableHeaderRightTiny
{
    font-size: 8px;
    font-weight: bold;
    color: #000000;
    background-color: #cbc5df;
    text-align: right
}

.FSTableCellTiny
{
    font-size: 8px;
    color: #000000;
    background-color: #e3ecf5;
}

.FSTableCellSeparatorTiny
{
    font-size: 8px;
    color: #000000;
    background-color: #0055a6;
}

.FSTableCellRightTiny
{
    font-size: 8px;
    color: #000000;
    background-color: #e3ecf5;
    text-align: right
}

.FSTableCellRightRedTiny
{
    FONT-SIZE: 8px;
    COLOR: #ff3333;
    BACKGROUND-COLOR: #e3ecf5;
    TEXT-ALIGN: right
}

.FSTableCellCenterTiny
{
    font-size: 8px;
    color: #000000;
    background-color: #e3ecf5;
    text-align: center
}

.FSTableCellAltTiny
{
    font-size: 8px;
    color: #000000;
    background-color: #eeeeee;
}

.FSTableCellAltRightTiny
{
    FONT-SIZE: 8px;
    COLOR: #000000;
    BACKGROUND-COLOR: #eeeeee;
    TEXT-ALIGN: right
}

.FSTableCellAltRightRedTiny
{
    FONT-SIZE: 8px;
    COLOR: #ff3333;
    BACKGROUND-COLOR: #eeeeee;
    TEXT-ALIGN: right
}

.FSTableCellEmphTiny
{
    font-size: 8px;
    font-weight: bold;
    color: #000000;
    background-color: #e3ecf5;
}

.FSTableCellEmphRightTiny
{
	font-size: 8px;
	font-weight: bold;
	color: #000000;
	background-color: #dddddd;
	text-align: right;
}


/*-----------------------------------------------
CLASSES FOR THE RISK RATING MATRIX
-----------------------------------------------*/
.whiteCells
{
    FONT-SIZE: 10px;
    BACKGROUND-COLOR: white;
	font-family: Arial, Helvetica, sans-serif;
}
.paleGreenCells
{
    FONT-SIZE: 10px;
    BACKGROUND-COLOR: #e3ecf5;
	font-family: Arial, Helvetica, sans-serif;
}
.midGreenCells
{
    FONT-SIZE: 10px;
    BACKGROUND-COLOR: #5be4b0;
	font-family: Arial, Helvetica, sans-serif;
    COLOR: white;
}
.darkGreenCells
{
    FONT-SIZE: 10px;
    BACKGROUND-COLOR: #00c288;
	font-family: Arial, Helvetica, sans-serif;
    COLOR: white;    
}

/*-----------------------------------------------
CLASSES FOR THE RISK ASSESSMENT FORMS
-----------------------------------------------*/
.riskHeading
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 9pt;
    COLOR: #000000;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: #b0cae3;
    TEXT-ALIGN: center
}
.riskFormName
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12pt;
    TEXT-TRANSFORM: uppercase;
    COLOR: #000000;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: #b0cae3;
}
.riskFormTitle
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11pt;
    TEXT-TRANSFORM: uppercase;
    COLOR: #000000;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: #e3ecf5;
}
.riskDesc
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 9pt;
    COLOR: #000000;
    FONT-FAMILY: Arial
}
.riskRating
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    COLOR: #000000;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: #b0cae3;
    TEXT-ALIGN: right
}
.riskFill
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 8pt;
    COLOR: #000000;
    FONT-STYLE: italic;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: #b0cae3;
}
.riskFootnote
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 8pt;
    COLOR: #000000;
    FONT-STYLE: italic;
    FONT-FAMILY: Arial
}
.riskFact
{
    FONT-SIZE: 10pt;
    COLOR: #000000;
    FONT-FAMILY: Arial
}
.riskValue
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 10pt
}
.pageHeaderText
{
    FONT-WEIGHT: bold;
    FONT-SIZE: large;
    COLOR: #000000;
    FONT-FAMILY: Arial,helvetica,sans-serif
}
.pageSubHeaderText
{
    FONT-SIZE: x-small;
    COLOR: #008080;
    FONT-FAMILY: Arial,helvetica,sans-serif
}
.pageFooterText
{
    FONT-SIZE: 9pt;
    FONT-FAMILY: Arial,helvetica,sans-serif
}
.pageFooterTextDetails
{
    FONT-SIZE: 9pt;
    COLOR: #aaaaaa;
    FONT-FAMILY: Arial,helvetica,sans-serif
}
.paleGreyBg
{
    BACKGROUND-COLOR: #dddddd
}
.darkGreyBg
{
    BACKGROUND-COLOR: #aaaaaa
}
